body {
	margin : 0px;
	background: url('../img/bk.png') repeat;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}
a {
	color: #fff;
}
a:focus, a:hover {
	color: #fff;
}
.image-bg-fluid-height, .image-bg-fixed-height {
	text-align: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.image-bg-fluid-height {
	background: url('../img/logo-bk.png') repeat-x center center scroll;
	padding-bottom: 37px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 17px;
}
.image-bg-fixed-height {
	background: url('../img/logo-bk.png') repeat-x center center scroll;
}
.img-center {
	margin: 0 auto;
}
section {
	padding: 75px 0;
}
.section-heading {
	margin: 30px 0;
	font-size: 4em;
}
.section-lead {
	margin: 30px 0;
}
.section-paragraph {
	margin: 30px 0;
}
footer {
	background: #ff3f19;
	color: #FFF;
	padding: 12px 0 0 0;
	font-weight: bold;
}
.phn {
	padding: 12px 0;
	background: #ff3f19;
}
.btn-custom {
	background: #ff3f19;
	color: #FFF;
	padding: 9px 28px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.cont .form-control {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.cont {
	background: #393e44;
}
.cont label {
	color: #FFF;
}
.asteriskField {
	color: #ed3221;
}
.phnicon {
	background: url('../img/phn-icon.png') no-repeat;
	width: 27px;
	height: 19px;
	display: inline-block;
	float: left;
	padding: 0;
	position: relative;
}
.broum {
	background: url('../img/cord1.png') no-repeat left 0%;
	padding-bottom: 34px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 34px;
}

.caption.center > p {
  text-align: center;
}
.brp .thumbnail{
	margin: 0px;
	border: 0px;
}
.brp a {
  color: #3f454a;
  text-align: center;
}

@media(max-width:768px) {
section {
	padding-top: 25px;
	padding-bottom: 25px;
}
.section-heading {
	font-size: 2em;
}
.col-xs-12.col-sm-12.col-lg-12.col-md-12 div img {
    margin-left: 0px !important;
}
.container {
    width: 100% !important;
}
p.foot_two {
    text-align: left !important;
}
}
@media(max-width:320px) {.logo{width: 92%;}}